AW: Aktuelle Diskussion: OScam Unstable - 1.20_TRUNK / i686-pc-linux

Dieses Thema im Forum "Oscam Talk Archiv" wurde erstellt von xsuf, 12. Oktober 2012.

  1. xsuf
    Offline

    xsuf Ist oft hier

    Registriert:
    10. November 2008
    Beiträge:
    175
    Zustimmungen:
    33
    Punkte für Erfolge:
    28
    Ort:
    BW
    Hi,

    kann ich auch auf mein Server Ubuntu 10.04 die Version: 1.20-unstable_svn Rev. 7638 / Ubuntu Desktop/Server Edition 12.04 LTS (x86) aktualisieren?

    cu xsuf
     
    #1
  2. Green Eagle
    Online

    Green Eagle Guest

    AW: Aktuelle OScam Unstable - 1.20_TRUNK / i686-pc-linux

    Ja , kannst du nehmen. Die OSCam muss nur für die entsprechenden System sein.
     
    #2

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.